uuid: 0d5f91f5-d9a6-4b42-bdf5-a0bd4cbe7e80
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - vre2024
_core:
  default_config_hash: WiWnc2gwDH0nOXnDENnEhuHLR3xmP-6z560VIQKUdMM
id: vre2024_help
theme: vre2024
region: content_top
weight: -17
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
